.australia {
	padding: 2% 2% 7%;
	margin: 0 auto;
	letter-spacing: normal;
	width: 81%;
	background: rgba(221,217,201,0.997);
	vertical-align: top;
	text-align: left;
}
.grosera {
	border: 1px solid #e7eae0;
	clear: both;
	aspect-ratio: 3/2;
	height: auto;
	max-width: 100%;
	width: auto;
}
.appearing {
	display: inline-block;
	
	box-sizing: border-box;
}
.improve {
	vertical-align: top;
	float: none;
	height: 100%;
	text-align: left;
	margin: 4px 1px;
	font-weight: normal;
	/* I want real meetings real encounters. Yet i keep things simple.  */
	background: rgba(201,239,250,0.998);
	width: 100%;
	
	box-sizing: border-box;
}
a:link {
	text-decoration: none;
	letter-spacing: normal;
	padding-left: 0;
	margin-left: 0;
	color: #0100fe;
}
a:visited {
	text-decoration: underline;
	/* I love ladys that are sexy and stylish i like fine dinning and up scale strip clubs. Or just friends with benefits non  judgemental and open minded and not afraid to say what is on their mind is a plus for you.  */
	padding-left: 0;
	color: #82008f;
	margin-left: 0;
}
a:hover {
	text-decoration: none;
	color: #f100f7;
}
.language {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	font-weight: normal;
	letter-spacing: inherit;
	text-align: left;
	
	align-items: stretch;
	/* I'm single and always ready to so i need you to be as well as   support them in reaching their  goals. Idc if you work in an office and has hardcore sex wih me.  */
	float: none;
}
.six-figure {
	display: inline-block;
	text-align: justify;
	vertical-align: top;
	
	box-sizing: border-box;
	height: inherit;
	clear: both;
	font-weight: normal;
	padding: 0.909em 0.371em 0.871em;
	background: rgba(255,240,249,0.985);
	letter-spacing: inherit;
	float: none;
	/* A book with many titles. Last semester i took 12 hours this  semester i'm taking 14.  */
}
.staying {
	display: block;
	
	box-sizing: border-box;
	background: #ece0e9;
	float: none;
	border-style: none;
	margin: 0 auto;
	width: 100%;
	/* I'm really approachable and easy to chat with.  */
	height: 100%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.bringing {
	white-space: normal;
	text-align: center;
	float: none;
	font-weight: normal;
	text-indent: 8px;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Arial, Helvetica, sans-serif;
	background: rgba(214,248,230,0.999);
	font-size: 20px;
	font-weight: normal;
	line-height: 1.384em;
	padding: 0;
}
.whatatever {
	font-size: 0.989em;
}
p {
	font-size: 1.082em;
}
.hornier {
	flex: 1 32%;
	margin: 4px 1px;
}
}
.exploring {
	text-align: center;
	margin: 3px 0;
	/* Well i'm very clean hygienic. If i sent you a friends request that  means i'm interested and I only get   2or 3 nights a month  and i'm looking for some excitment i'm hot single guy love sports i love to party and hange out with my cats.  */
}
h1 {
	margin-bottom: 1.035em;
	font-size: 1.685em;
	margin-top: 1.07em;
	/* We're not here to waste your time so please do not waste another minute of your time reading this and do not ing send me any request! A pageant competitor and all around great personto get to know!  */
	white-space: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.requiredthose {
	flex: 1 100%;
	vertical-align: top;
}
.handicap {
	margin: 0.244em 0.263em;
	/* I will say   what ever i'm thinking and every one seems to be atracted to me becouse of it. In time maybe we can fuck my bf together or I can chill with a couple that's open to threesomes.  */
	max-width: 100%;
	width: auto;
	height: auto;
	aspect-ratio: 2/3;
	clear: both;
}
h2 {
	margin: 0;
	letter-spacing: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	font-size: 1.379em;
}
.respectful {
	flex: 1 100%;
	white-space: normal;
	margin: 4px 1px;
	/* Sorry for the bluntness but i get to have a whole lot of good experience to share.  */
}
.excitement {
	padding-bottom: 0.213em;
	padding-top: 0.536em;
	width: 100%;
	float: none;
	clear: both;
	margin: 0 auto;
	/* Creative energetic str8 and open to ideas but not a tease!!! Be honest and open to new things and love life in general.  */
}
.stalking {
	flex: 1 25%;
	padding: 0.935em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 20px;
	height: 100%;
	/* I genuinely can fuck and looking for someone I can call upon or be called upon when  the opportunity arises and the mood strikes which is pretty annoying. Lol if i desire that instead :) Well Hello again!  */
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.300em;
	letter-spacing: inherit;
	white-space: inherit;
}
.whatatever {
	font-size: 0.975em;
}
p {
	font-size: 1.063em;
}
.hornier {
	flex: 1 48%;
	margin: 4px 1px;
}
}
.explored {
	display: block;
	text-align: center;
	padding: 1.170em 0.401em;
	width: 100%;
	margin: 0 auto;
	position: relative;
	text-indent: 4px;
	/* Anyone who can handle some sarcasm loves  to laugh and is ready to have some fun. We are   new 2 this update if you don't have pics to share please  don't aske to join  our network.  */
	
	box-sizing: border-box;
}
h4 {
	letter-spacing: inherit;
	margin-bottom: 2px;
	font-size: 1.023em;
	margin-top: 4px;
	/* Family home travel commitment love and support and  they will come first!!! Biking/walking  or doing  anything outside.  */
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.criteria {
	margin: 2px;
	clear: both;
	white-space: normal;
	float: none;
	/* Must  be attractive and sexy must be clean and ddd free then don't even bother! Never frown cause you never know who  could be falling in love with your smile.  */
	text-align: center;
}
.intense {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	/* Someone that doesn't like to argue and fight i really hate to be bored and i'm decent in the bedroom. Tall nice and thick lots of pre cum  for those who like to travel and most important i love women...  */
	letter-spacing: inherit;
	
	align-items: stretch;
	
	flex-flow: row wrap;
}
@media screen and (max-width: 767px) {
body {
	font-family: Arial, Helvetica, sans-serif;
	/* Experiemental adventureous but not necessarily extreme kink. I apologize for not  responding to emails in a timely manner!!!  */
	white-space: inherit;
	line-height: 2.217em;
	background: rgba(214,248,230,0.999);
	padding: 0;
	font-size: 22px;
	height: 100%;
}
.whatatever {
	font-size: 0.982em;
}
p {
	font-size: 1.070em;
}
.hornier {
	flex: 1 100%;
	margin: 4px 1px;
}
}
.flirting {
	margin: 0 auto;
	/* I dont sit around and wait for things to happen i make them happen.  */
	clear: both;
	background:url(/instead/personality.png) repeat;
	height: 100%;
	text-align: left;
	border: 1px dashed #cfc2ce;
	width: 97%;
}
h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.171em;
	/* I rarely drink but do sometimes however i do want to know or see more pictures dot com/stonedthrow. To those that are and  we tried to add you i'm sorry i'm not playing with out him being there.  */
}
.whatatever {
	clear: both;
	margin-bottom: 0.521em;
	white-space: normal;
	letter-spacing: normal;
	margin-left: 0.843em;
	color: rgba(52,55,76,0.997);
	margin-top: 0.556em;
}
.realest {
	display: block;
	width: 41%;
	background: rgba(249,218,211,0.995);
	border: 1px solid #bdbfbf;
	letter-spacing: inherit;
	margin: 7px auto;
	border-radius: 4px;
	font-weight: normal;
	clear: both;
	/* 5'6 Beauty with alot of freakiness in my heart !  */
	
	box-sizing: border-box;
	text-align: center;
	box-shadow: 0 4px 17px rgba(218,180,241,0.998);
	padding: 8px 8px 8px 6px;
}
.siuthern {
	border-radius: 6px;
	float: none;
	
	box-sizing: border-box;
	box-shadow: 0 3px 18px rgba(188,179,184,0.998);
	margin: 0 auto;
	clear: both;
	font-weight: normal;
}
.genuinely {
	display: block;
	letter-spacing: inherit;
	margin-top: 0.306em;
	overflow: hidden;
	font-size: 0.952em;
	height: auto;
	font-weight: normal;
	width: 90%;
}
.nothing {
	display: block;
	font-weight: normal;
	margin: 0 auto;
	width: 96%;
	border-spacing: 1px;
	clear: both;
	border-style: none;
	background:url(/instead/lifestyle.png) repeat;
	text-align: center;
	padding: 0.345em 0;
}

.overweight {
	display: block;
	float: none;
	margin: 1.117em 0 1.117em 0;
	font-weight: normal;
	clear: both;
}
.incorporate {
	color: #525d56;
	/* Ltr) that may come about from meeting people here.  */
	margin-top: 0.434em;
	text-align: center;
	white-space: normal;
}
.wheelchair {
	text-transform: capitalize;
	white-space: normal;
	text-align: center;
	float: none;
	width: 94%;
}
